/* NDK TABS HOMEPAGE */

.ndk-section-tabs .ndk-head .uk-tile {
    padding: 80px 80px 100px;
    text-align: center;
    background: var(--linear-bluetrans);
}
.ndk-section-tabs .ndk-head .head-container {
    margin-bottom: -60px;
}
.ndk-tabs.uk-tab, .ndk-tabs .uk-tab {
    margin: 0 0 -2px;
    border-bottom: 2px solid var(--divider);
    z-index: 0;
    display: flex;
    align-items: flex-start;
    justify-content: center;
    gap: 10px;
    flex-wrap: nowrap;
}
.ndk-tabs.uk-tab>* {
    padding: 0;
}

@media (max-width: 840px) {
    .ndk-section-tabs .ndk-head .uk-tile {
        padding: 80px 60px 100px;
    }
}
@media (max-width: 580px) {
    .ndk-section-tabs .ndk-head .uk-tile {
        padding: 80px 40px 100px;
    }
}
@media (max-width: 480px) {
    .ndk-tabs.uk-tab, .ndk-tabs .uk-tab {
        padding-left: 20px;
        padding-right: 20px;
        height: 45px;
        justify-content: left;
        overflow-x: auto;
        overflow-y: hidden;
        gap: 8px;
    }
    .ndk-section-tabs .ndk-head .uk-tile {
        padding: 60px 30px 100px;
    }
}
@media (max-width: 370px) {
    .ndk-tabs.uk-tab, .ndk-tabs .uk-tab {
        padding-left: 15px;
        padding-right: 15px;
        gap: 6px;
    }
    .ndk-section-tabs .ndk-head .uk-tile {
        padding: 60px 30px 90px;
    }
}


/* CONTENTS */

.ndk-tabs .uk-switcher .uk-panel {
    background: var(--alpha100);
}
.ndk-switcher.uk-switcher {
    background: var(--alpha100);
    position: relative;
}
.ndk-switcher.uk-switcher li {
    background: inherit;
}
.ndk-tabs .tab-content {
    margin-left: auto;
    margin-right: auto;
    max-width: 960px;
    padding: 50px 50px 0;
    background: var(--alpha100);
}
.ndk-tabs .tab-cta {
    max-width: 960px;
    margin: 40px auto 80px;
    background: var(--alpha100);
}

@media (min-width: 640px) {
    .ndk-tabs .tab-content {
        padding: 40px 30px 0 !important;
        min-height: 400px;
    }
}
@media (min-width: 960px) {
    .ndk-tabs .tab-content {
        padding: 40px 40px 0 !important;
    }
    .tab-buttons {
        display: flex;
        align-items: center;
        justify-content: center;
        gap: 30px;
        margin-bottom: 80px;
        margin-top: 40px;
    }
}
@media (max-width: 640px) {
    .ndk-tabs .tab-content {
        padding: 30px 30px 0 !important;
        min-height: 380px;
    }
}
@media (max-width: 580px) {
    .ndk-section-tabs .ndk-head-intro {
        margin: 10px 0 0;
    }
    .ndk-tabs .tab-cta {
        margin: 20px auto 80px;
    }
}
@media (max-width: 390px) {
    .ndk-tabs .tab-content {
        padding: 30px 25px 0 !important;
    }
}


/* TAB COURSES */

body.home .ndk-courses .stm_lms_recent_courses .stm_lms_courses__single--info,
body .ndk-tabs .stm_lms_recent_courses__terms,
body .ndk-tabs .stm_lms_recent_courses__all {
    display: none !important;
}
body .ndk-tabs .stm_lms_recent_courses .stm_lms_courses__grid {
    justify-content: center;
    padding: 0;
    margin-bottom: 0 !important;
    width: auto;
}
body .ndk-tabs .stm_lms_recent_courses .stm_lms_courses__grid .stm_lms_courses__single {
    margin: 10px;
}

@media (max-width: 960px) {
    body .ndk-tabs .stm_lms_recent_courses .stm_lms_courses__grid {
        justify-content: left;
        overflow-x: auto;
        margin-right: -40px;
        margin-left: -40px;
        padding-left: 40px;
        padding-right: 40px;
    }
}
@media (max-width: 700px) {
    body .ndk-tabs .stm_lms_recent_courses .stm_lms_courses__grid .stm_lms_courses__single {
        width: 40%;
    }
}
@media (max-width: 640px) {
    body .ndk-tabs .stm_lms_recent_courses .stm_lms_courses__grid {
        margin-right: -30px;
        margin-left: -30px;
        padding-left: 30px;
        padding-right: 30px;
    }
}
@media (max-width: 580px) {
    body .ndk-tabs .stm_lms_recent_courses .stm_lms_courses__grid .stm_lms_courses__single {
        width: 45%;
    }
}
@media (max-width: 480px) {
    body .ndk-tabs .stm_lms_recent_courses .stm_lms_courses__grid .stm_lms_courses__single {
        width: 70%;
    }
}
@media (max-width: 390px) {
    body .ndk-tabs .stm_lms_recent_courses .stm_lms_courses__grid .stm_lms_courses__single {
        width: 80%;
    }
}
@media (max-width: 370px) {
    body .ndk-tabs .stm_lms_recent_courses .stm_lms_courses__grid .stm_lms_courses__single {
        width: 90%;
    }
}